﻿@model GoCoCMS.Web.Models.Comment.CommentModel

<div class="media mb-4">
  @*<img class="d-flex mr-3 rounded-circle" src="http://placehold.it/50x50" alt="">*@
  <div class="media-body">
    <h5 class="mt-0">@Model.UserName</h5>
    @Model.Content
  </div>
</div>